<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:a4j="http://richfaces.org/a4j">
      
	<ui:composition>
	
		<style type="text/css">
			body{
				background-image : url(${facesContext.externalContext.requestContextPath}/images/bg_1.jpg);
				background-repeat: no-repeat;
				background-position:right top;
				background-color:#ffffff;
			}
			
			.label_bold_right {
				display:block; 
				font-weight:bold; 
				text-align:right;
				font-family: Verdana;
				font-size:12px;
			}
			.common_component_bold {
				font-weight:bold; 	
				font-family: Verdana;
				font-size:12px;
			}

			.common_font_component {
				font-family: Verdana;
				font-size:12px;
			}

            .littleLabel_bold_right {
                display:block;
                font-weight:bold;
                text-align:right;
                font-family: Verdana;
                font-size:10px;
            }

            .common_font_littleComponent {
                font-family: Verdana;
                font-size:10px;
            }
		</style>
		
	</ui:composition>
	
</html>
